Bug 167663 - firstboot depends on up2date (unnecessarily?)
firstboot depends on up2date (unnecessarily?)
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2005-09-06 15:00 EDT by Pete Zaitcev
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-09 12:54:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pete Zaitcev 2005-09-06 15:00:34 EDT
I do not think this dependency is justified. If anything, up2date
should depend on firstboot. It seems that what happens is that
up2date installs a bunch of components into /usr/share/firstboot/modules.
I may be mistaken, but it looks that way.

In any case, up2date should be removable from Fedora Core 5,
and it isn't.

Note You need to log in before you can comment on or make changes to this bug.